Subject: Problem with customized MPC5200 board(copy from lite5200 design)

From: Yeo Keewee <[email-masked]>
Date: Sun, 10 Apr 2005 12:51:15 +0800

Hi,

Our hardware group had designed a mpc5200 board using the same design
as lite5200.
Currently, we are using bdi2000(icecube config) to attempt to access
the internal registers. By using the same procedure on lite5200, we
can access the registers but we always could not do it on our board.

Besides a hardware design flaw, is there any other init procedures
that are required to use bdi2000 on our custom board?

Did anyone face this kind of problem?

rgds
Yeo Kee Wee